<?xml version="1.0"?>
<AppInfo>
  <Summary>Industrial OroboROX theme</Summary>
  <About>
    <Purpose>OroboROX Window Decoration</Purpose>
    <Authors>Leo Zhu(penny_ccf@hotmail.com)</Authors>
    <Comments></Comments>
  </About>
</AppInfo>
